html, footer {
	background: #222;
}

footer {
	font-size: .8em;
}

header, footer {
	padding: 15px;
	text-align: center;
	color: #eee;
}

header a {
	color: white !important;
	font-weight: bold;
	font-size: 1.2em;
}

header a:hover {
	text-decoration: none;
}

main {
	background: #fafafa;
	padding: 0;
}

main .container {
	padding: 6em 20px;
	max-width: 800px;
	margin: 0 auto;
	/* background: white;
	border: 1px solid #eee; */
}

main .container p {
	margin: 0 0 1em 0;
}

main .container ul {
	margin: -0.6em 0 1em;
}

main .container p:last-child{
	margin-bottom: 0;
}

main .container ul{
	padding: 0 2em;
}

main .container ul ul{
	margin-top: .3em;
}

@media only screen and (max-width: 600px) {
	main .container ul {
		padding: 0 1em;
	}
}

body {
	line-height: 1.3em;
	margin: 0;
	font-size: 15px;
	font-family: sans-serif;
	color: #333;
}

h1, h2, h3, h4 {
	line-height: 1em;
	margin: 0;
}

h1, h2, h3, h4, b, strong {
	color: #111;
}

a {
	text-decoration: none;
	color: #07c;
}

a:hover {
	text-decoration: underline;
	color: #005591;
}

a:visited {
	color: #0c4c79;
}

.top {
	padding-bottom: 5em;
}

.projects .item {
	padding-bottom: 3em;
}

h1 {
	margin: 0;
	margin-bottom: .1em
}

h2 {
	margin-bottom: .3em;
}

h3 {
	font-size: 1em;
	margin-bottom: .5em;
}

code {
	font-size: .9em;
	color: red;
}

.item-content h2:not(:first-child),
.item-content h3:not(:first-child) {
	margin-top: 2em;
}

.image-outer {
	padding: 1em 0 3em;
	text-align: center;
}

.image-outer span {
	font-style: italic;
}

.image-outer .image {
	padding: 2em 0;
	background: white;
	margin-bottom: 1em;
}

.image-outer .image img {
	max-width: 100%;
}

/* Specific */
h2#contact {
	margin-top: 3em;
}
